Tools           ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz
ldapdelete        *DE   I K M  P    U WXYZ  cd f h  k  n p     vw
ldapmodify        *DEF  I K M  P    U WXYZabcd f h  k  n p r t vw
ldapmodrdn        *DE   I K M  P    U WXYZ  cd f h  k  n p rs  vw
ldappasswd      A *DE   I         S U WXYZa  d   h          s  vw    
ldapsearch      AB*DEF  I KLM  P RSTUVWXYZab*d f h  kl n p  stuvw  z

Other Clients   ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz
fax500                                         f h    m
finger                                      c  f  i  l  p    t   x
go500                   I                  bcd f     l  p    t   x
go500gw                 I      P          a cd f h   l  p    t   x
mail500           C                          d f h   lm        v
rcpt500                             U     abc  f h   l  p   st     z
rp500                                     ab d f                 x z
ud                 D                 V      cd f     l  p   s uv


* reserved
	GHJNOegijmoqxy

* General flags:
	-D bind DN
	-P protocol version
	-W prompt for bind password
	-d debug
	-h host
	-n no-op
	-p port
	-v verbose
	-w bind password
	-W prompt for bind password

* LDAPv3 Only 
	-M ManageDSAIT

	-Z StartTLS

	-I SASL Intergity
	-E SASL Privacy (encryption)
	-U SASL Authentication Identity (username)
	-X SASL Authorization Identity
	-Y SASL Mechanism

	/* to be implemented */
	-C Chase Referrals
	-c Chase Search Rerefences

* LDAPv2+ Only
	-K LDAPv2 Kerberos Bind (Step 1 only) (depecated)
	-k LDAPv2 Kerberos Bind (depecated)
	-R Don't chase referrals (depecated)

$OpenLDAP: pkg/ldap/doc/devel/args,v 1.6.2.1 2000/06/13 17:57:08 kurt Exp $
